Subject: Re: [PATCH] branch: add 'branch.addCurrentBranchAsPrefix' config param

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Feb 2026 08:08:02 -0800

By the way, the address at @cea.fr used as the author ident and for
sign-off seems to be bouncing, due to "550 mailbox unavailable".

Two requests:

 * To the author of the patch.  Could you make sure to sign-off with
   reachable e-mail address?  It cannot be helped that years after a
   patch is written, the author may become unreachable, but we do
   not want to see it happen even before we accept the patch.

 * To GitGitGadget maintainers.  Could you think about ways to catch
   an incident like this, perhaps by sending a ping e-mail to first
   time contributors to request response before allowing /submit or
   something?